@CHARSET "UTF-8";

div.PartyDetails {
	text-align: left;
	width: 750px;
	margin: 0px auto;
	height: 400px;
}

div.PartyDetails div.Map img {
	box-shadow: 0 0 100px #FF3333;
	-moz-box-shadow: 0 0 100px #FF3333;
	-webkit-box-shadow: 0 0 100px #FF3333;
}

div.PartyDetails div.MapDetails {
	padding-left: 35px;
	margin-left: 30px;
	line-height: 48px;
}

div.PartyDetailsEvents div {
	padding-bottom: 15px;
	margin: 0px auto;
	width: 600px;
}

div.PartyDetails div.Title {
	font-weight: bold;
}

#EventInfoModal {
	text-align: left;
	margin-top: 20px;
}

#DirectionsModal {
	text-align: left;
	margin: 0px 40px;
}

div.PartyDetails span.Location {
	font-family: 'lavanderia_regularregular', Sans-Serif;
	color: #F16263;
	line-height: 46px;
	font-size: 40px;
	text-align: left;
}

div.PartyDetails span.LocationDetails {
	color: #fefbd7;
	font-size: 20px;
	line-height: 26px;
	text-align: left;
}

div.PartyDetails span.LocationDetails p {
	margin: 0px;
}

div.PartyDetails span.LocationDetails p.ExtraBottomMargin{
	margin-bottom: 10px;
}
